.idea
.venv
proto_out
protoc
grpc_web

proto/org/somda/protosdc/proto/model/biceps
proto/org/somda/protosdc/proto/model/extension

java-proto/src/main/proto
kotlin-model/src/main/kotlin
kotlin-proto/src/main/proto
proto-kotlin-mapper/src/main/kotlin
xml-kotlin-mapper/src/main/kotlin

javascript/src/org

rust/protosdc-proto/src/proto

rust/protosdc-biceps/src
!rust/protosdc-biceps/src/lib.rs
!rust/protosdc-biceps/src/types/

episode.json

# Ignore Gradle project-specific cache directory
.gradle

# Ignore Gradle build output directory
build

.DS_Store

*.zip